html, body{
	height: 100%;
	width: 100%;
	margin: 0;
}

body {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/bg.gif);
}

body, img, object, embed, a {
	outline: none;
}

div#horizon {
	width: 100%;
	height: 100%;
	margin-top: 10px;
}

div#flash {
	margin: 0 auto;
	width: 1005px;
	border: 1px solid #b0bacc;
	background-color: #fff;
	position: relative;
}

div#header {
	width: 100%;
	height: 80px;
	text-align: right;
}

div#nav {
	margin: 0 auto;
	width: 960px;
	height: 93px;
	text-align: left;
	background-color: #fff;
	position: relative;
}

div#center {
	width: 100%;
	position: relative;
	z-index: 200;
}

div#left{
	width: 231px;
	float: left;
	display: inline;
}

div#rightFrame{
	width: 774px;
	float: left;
	display: inline;
}


div#footer {
	height: 105px;
	width: 1003px;
	text-align:left;
    margin:0 auto;
	font-family:Arial;
	font-size:10px;
	color:#A2A3A4;
	font-weight:bold;
}
div#footer p {
	margin:0;
	padding:0;
	}
div#footer ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

div#footer ul li{
	list-style-type: none;
	margin: 0;
	padding: 0;
	float: left; 
	display: inline;
}

div#footer #disclaimer{
	position: absolute;
	left: 2px;
	top: 24px;
	width: 710px;
	height: 77px;
	background-image: url('../html/images/ftr-disclaimer.gif');
	background-repeat: no-repeat;
}

div#music {
	position: absolute;
	left: 962px;
	top: 2px;
	height: 45px;
	width: 38px;
}

div#country {
	
	position: absolute;
	width: 130px;
	height: 250px;
	bottom: 81px; 
	z-index: 205;
}